function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("exist","function");
x.t("description","tibems_timeout");
x.t("description","admin");
x.t("topic","found");
x.t("topic","name");
x.t("topic","given");
x.t("topic","location");
x.t("topic","information");
x.t("topic","using");
x.t("end-call","parameters");
x.t("response","tibems_not_found");
x.t("connection","topicinfo");
x.t("tibemsadmin","tibemsadmin_gettopic");
x.t("tibemsadmin","admin");
x.t("tibems-status","end-call");
x.t("retrieved","remarks");
x.t("tibems_timeout","administrative");
x.t("tibems_status","tibemsadmin_gettopic");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","page");
x.t("tibemstopicinfo","object");
x.t("cobol","call");
x.t("502","tibco");
x.t("status","codes");
x.t("status","code");
x.t("found","matching");
x.t("tibemsadmin_gettopic","tibemsadmin");
x.t("tibemsadmin_gettopic","tibemsadmin_gettopic");
x.t("tibemsadmin_gettopic","function");
x.t("tibemsadmin_gettopic","tibco");
x.t("tibemsadmin_gettopic","using");
x.t("specified","topic");
x.t("specified","topicname");
x.t("name","topic");
x.t("name","returning");
x.t("name","topicname");
x.t("name","declaration");
x.t("char","topicname");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("const","char");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("tibems_not_found","topic");
x.t("tibems_not_found","status");
x.t("stores","information");
x.t("admin","tibemstopicinfo");
x.t("admin","reference");
x.t("admin","information");
x.t("purpose","topic");
x.t("topicinfo","const");
x.t("topicinfo","function");
x.t("topicinfo","reference");
x.t("reference","name");
x.t("reference","topicinfo");
x.t("code","description");
x.t("tibco","software");
x.t("given","topic");
x.t("topicname","exist");
x.t("topicname","cobol");
x.t("topicname","tibemstopicinfo");
x.t("topicname","name");
x.t("value","admin");
x.t("declaration","tibems_status");
x.t("waiting","server");
x.t("administrative","connection");
x.t("administrative","query");
x.t("location","topicname");
x.t("remarks","function");
x.t("page","502");
x.t("information","topic");
x.t("information","retrieved");
x.t("query","timed");
x.t("administration","tibemsadmin");
x.t("call","tibemsadmin_gettopic");
x.t("call","call");
x.t("using","value");
x.t("using","administrative");
x.t("returns","tibems_not_found");
x.t("timed","waiting");
x.t("gets","tibemstopicinfo");
x.t("object","specified");
x.t("server","response");
x.t("matching","specified");
}
